Debian Bug report logs - #726274
ITP: php-symfony-classloader -- Symfony framework - Class Loader component

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Prévot <taffit@debian.org>

Date: Mon, 14 Oct 2013 02:03:02 UTC

Owned by: David Prévot <taffit@debian.org>

Severity: wishlist

Fixed in version php-symfony-classloader/2.3.6-1

Done: David Prévot <taffit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, pkg-owncloud-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#726274; Package wnpp. (Mon, 14 Oct 2013 02:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to pkg-php-pear@lists.alioth.debian.org, pkg-owncloud-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Mon, 14 Oct 2013 02:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: php-symfony-classloader -- Symfony framework - Class Loader component
Date: Sun, 13 Oct 2013 21:59:57 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Control: affects -1 owncloud

* Package name    : php-symfony-classloader
  Version         : 2.3.1
  Upstream Author : Fabien Potencier <fabien@symfony.com>
* URL             : http://symfony.com/doc/current/components/class_loader/introduction.html
* License         : Expat
  Programming Lang: PHP
  Description     : Symfony framework - Class Loader component

 The Class Loader component provides tools to autoload classes and
 cache their locations for performance.


I’d like to depend on this package for the upcoming owncloud 6 package.

Regards

David
[signature.asc (application/pgp-signature, inline)]

Added indication that 726274 affects owncloud Request was from David Prévot <taffit@debian.org> to submit@bugs.debian.org. (Mon, 14 Oct 2013 02:03:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: php-symfony-classloader -- Symfony framework - Class Loader component' from 'RFP: php-symfony-classloader -- Symfony framework - Class Loader component' Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 22 Oct 2013 23:54:04 GMT) Full text and rfc822 format available.

Owner recorded as David Prévot <taffit@debian.org>. Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 22 Oct 2013 23:54:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 726274: 726918, 714474, and 714813 Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 22 Oct 2013 23:57:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 23 Oct 2013 07:06:07 GMT) Full text and rfc822 format available.

Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Fri, 29 Nov 2013 16:04:00 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 16:04:00 GMT) Full text and rfc822 format available.

Message #20 received at 726274-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 726274-close@bugs.debian.org
Subject: Bug#726274: fixed in php-symfony-classloader 2.3.6-1
Date: Fri, 29 Nov 2013 16:00:20 +0000
Source: php-symfony-classloader
Source-Version: 2.3.6-1

We believe that the bug you reported is fixed in the latest version of
php-symfony-classloader, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726274@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated php-symfony-classloader package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 22 Oct 2013 20:06:50 -0400
Source: php-symfony-classloader
Binary: php-symfony-classloader
Architecture: source all
Version: 2.3.6-1
Distribution: unstable
Urgency: low
Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 php-symfony-classloader - Symfony framework - Class Loader component
Closes: 726274
Changes: 
 php-symfony-classloader (2.3.6-1) unstable; urgency=low
 .
   * Initial Release (Closes: #726274)
Checksums-Sha1: 
 1506aae41e2aefdd9c4d5672e3361017b334ce38 1780 php-symfony-classloader_2.3.6-1.dsc
 d32bfa88e388d1af7cb37baacc41dc01b1ce7623 23152 php-symfony-classloader_2.3.6.orig.tar.gz
 610ec4f2e1aabc553f91b36b81c779dab20efdc3 2153 php-symfony-classloader_2.3.6-1.debian.tar.gz
 982c2047622288bdf07568e24856edbd8968d6de 16084 php-symfony-classloader_2.3.6-1_all.deb
Checksums-Sha256: 
 22b1169730c2362875ef1cfcfc5843945c27ddc42af18a5bb5c41e826fd4e195 1780 php-symfony-classloader_2.3.6-1.dsc
 f0a3a93447d1fe54e143260044947bf5e8af55c2c081fdd73d21148322d5a3d6 23152 php-symfony-classloader_2.3.6.orig.tar.gz
 6394179dd6b9d205854fac3ae3adaa9aaadb2e8ecf73d679b49abefe9552cffd 2153 php-symfony-classloader_2.3.6-1.debian.tar.gz
 b3178d43ddb8f691d87ee595f39bff1021ba921fcf382afa8b2034fd16ce83e5 16084 php-symfony-classloader_2.3.6-1_all.deb
Files: 
 3f96de200922289629aeba9f7f88211b 1780 php optional php-symfony-classloader_2.3.6-1.dsc
 6b7c1cb6dde8e6ccc4bdbe2492f84bea 23152 php optional php-symfony-classloader_2.3.6.orig.tar.gz
 b600a2232f467f365674c35e4ecd5276 2153 php optional php-symfony-classloader_2.3.6-1.debian.tar.gz
 a7bb8d8583fa5d574d3f36402cbbfa01 16084 php optional php-symfony-classloader_2.3.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQEcBAEBCAAGBQJSZxh2AAoJEAWMHPlE9r08MrAH/0T4YSYkhKsqvMYfKG3DuusF
Gb6cBOqa+HQViW/a1HP104wlsb3CME6rYNxlaH7UZ/DG85GPHkwaKJch/ASeLOht
7XvcoCsIdq57U86C0v7KkS27Td5cOg+GJNxlHl3UO4Sk8R0OFtb/dVSdabVIahck
bZ4j4DPupsWQxB5iVg0DYrPKcG6MuQWkFbqJ0SgLHoxohwZWK5KoSBSVNVh+Gndp
2chlxR1B4Zr1TJvEso1Ggi3vFCfjycg3nUFtPkVvYYtTlZRgyVR0M1lIc9QA1xsR
THw8beMyq4kES7iak0I2M6KPO/RvYkJ9Oq1OBSeOYm8QWHRISDVLP7ahjGxQvXU=
=J0vu
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:40:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:49:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.